Jupiter - Zadanie #1777

Idea # 1759 (Zatwierdzony): dwuklik na podglad danych
Utworzy¢l ekran z podgladem publikaciji
2017-07-25 09:41 - Michat Komar

Status: Testowanie Start date: 2017-07-25

Priority: Normalny Due date:

Assignee: Tomasz Lewandowski % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Monika Maksymiuk Tester: Tomasz Lewandowski
Description

Nalezy doda¢ nowy ekran, na ktérym wySwietlone beda dane o publikacji (bez mozliwosci edyc;ji).

Ekran powinien zosta¢ podpiety pod:

- dwuklik na elemencie drzewa

- klikniecie view na menu kontekstowym pod drzewem

- klikniecie przycisku view na liscie archiwalnych dokumentow (teraz w tym miejscu jest wyswietlana bwmeta).

Widok powinien wygladac¢ tak jak zatgczone screenshoty w idei (parent task).
Przy okazji trzeba zastanowi¢ sie, w jaki sposéb mozna w prostszy sposob rozwija¢ elementy drzewa (tréjkacik jest dosy¢ maty).

Moze powiekszy¢ pole pod trojkatem i podswietla¢ go po najechaniu, zeby uzytkownik wiedziat, ze w tym momencie moze rozwing¢
element?

Related issues:
Related to Jupiter - Zadanie # 1779: Dodanie przycisku obok podgladu otwiera;... Testowanie  2017-07-25

Associated revisions

Revision 1a76df58 - 2017-12-12 10:49 - Lukasz Waskiewicz

refs #1777 podglad publikaciji

Revision 2be9d41f - 2017-12-12 12:53 - Lukasz Waskiewicz

refs #1777 podglad publikacji, ttumaczenia

Revision af80131f - 2017-12-13 09:32 - Lukasz Waskiewicz

refs #1777 podglad publikaciji, korekty styli

Revision 353e3d59 - 2017-12-14 09:41 - Lukasz Waskiewicz

refs #1777 ostylowanie + poprawki + dwuklik

History

#1 - 2017-07-25 11:21 - Michat Komar

- Related to Zadanie #1779: Dodanie przycisku obok podgladu otwierajacego dokument w powigzanej instancji infony added
#2 - 2017-12-06 09:44 - Lukasz Waskiewicz

- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

#3 - 2017-12-14 09:43 - Lukasz Waskiewicz
- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Tomasz Lewandowski
- % Done changed from 0 to 100
